
		
	<!DOCTYPE html>
	<head><title>HTML Introduction</title></head>
	<body>
	<h1>Zuitt Coding Bootcamp</h1>
		<h3>NUR-RADIA LAGOYO</h3>
		<hr>
		<p> Welcome to <em>Zuitt</em>! 
		<br>
		In this online bootcamp course you will learn a lot of things.
		Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>. 
	    	
	    <!-- creates list items -->
	    <!-- br creates a line break in between text -->
		<!-- Changes the title of the page -->
		<!-- Create a paragraph -->
		<!-- Creates a smaller heading text -->
		<!-- Creats an introductory paragraph -->
		<!-- em creates emphasis on text -->
		<!-- strong creates importance on text -->
		<!-- This creates a heading text -->
        <ul>
        	<li>Languages</li>
        		<li>HTML</li>
	    		<li>CSS</li>
	    		<li>Javascript</li>
        	<li>Frameworks and Libraries</li>
        	<ol>
        		<li>BoostrapL</li>
	    		<li>Express.JS</li>
	    		<li>React.JS</li>
        	</ol>

        	<li>Tools</li>
        	<ol>
        		<li>Git</li>
	    		<li>Gitlab</li>
	    		<li>Sublime Text</li>
	    		<li>HTML</li>
	    		<li>Postman</li>
	    		<li>Others</li>
	    			<ul>
	    				<li>MongoDB</li>
	    				<li>Robo3T</li>
	    			</ul>
        	</ol>

        	<!-- Closing Paragraph -->
        	<p> There is a lot lot to learn in this bootcamp...<p>
       
		
	    	
	    		
	   
	</body>

	<html>